@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'Raleway';
    src: url('../webfonts/Raleway-ThinItalic.woff2') format('woff2'),
        url('../webfonts/Raleway-ThinItalic.woff') format('woff');
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: 'Raleway';
    src: url('../webfonts/Raleway-SemiBoldItalic.woff2') format('woff2'),
        url('../webfonts/Raleway-SemiBoldItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'Raleway';
    src: url('../webfonts/Raleway-Black.woff2') format('woff2'),
        url('../webfonts/Raleway-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Raleway';
    src: url('../webfonts/Raleway-Italic.woff2') format('woff2'),
        url('../webfonts/Raleway-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Raleway';
    src: url('../webfonts/Raleway-Thin.woff2') format('woff2'),
        url('../webfonts/Raleway-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Raleway';
    src: url('../webfonts/Raleway-ExtraLight.woff2') format('woff2'),
        url('../webfonts/Raleway-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Raleway';
    src: url('../webfonts/Raleway-ExtraLightItalic.woff2') format('woff2'),
        url('../webfonts/Raleway-ExtraLightItalic.woff') format('woff');
    font-weight: 200;
    font-style: italic;
}

@font-face {
    font-family: 'Raleway';
    src: url('../webfonts/Raleway-Medium.woff2') format('woff2'),
        url('../webfonts/Raleway-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Raleway';
    src: url('../webfonts/Raleway-BoldItalic.woff2') format('woff2'),
        url('../webfonts/Raleway-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Raleway';
    src: url('../webfonts/Raleway-MediumItalic.woff2') format('woff2'),
        url('../webfonts/Raleway-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Raleway';
    src: url('../webfonts/Raleway-Regular.woff2') format('woff2'),
        url('../webfonts/Raleway-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Raleway';
    src: url('../webfonts/Raleway-Bold.woff2') format('woff2'),
        url('../webfonts/Raleway-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Raleway';
    src: url('../webfonts/Raleway-LightItalic.woff2') format('woff2'),
        url('../webfonts/Raleway-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Raleway';
    src: url('../webfonts/Raleway-SemiBold.woff2') format('woff2'),
        url('../webfonts/Raleway-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Raleway';
    src: url('../webfonts/Raleway-ExtraBoldItalic.woff2') format('woff2'),
        url('../webfonts/Raleway-ExtraBoldItalic.woff') format('woff');
    font-weight: 800;
    font-style: italic;
}

@font-face {
    font-family: 'Raleway';
    src: url('../webfonts/Raleway-Light.woff2') format('woff2'),
        url('../webfonts/Raleway-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Raleway';
    src: url('../webfonts/Raleway-ExtraBold.woff2') format('woff2'),
        url('../webfonts/Raleway-ExtraBold.woff') format('woff');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Raleway';
    src: url('../webfonts/Raleway-BlackItalic.woff2') format('woff2'),
        url('../webfonts/Raleway-BlackItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
}
@font-face {
    font-family: 'Goldiana Script';
    src: url('../webfonts/GoldianaScriptRegular.woff2') format('woff2'),
        url('../webfonts/GoldianaScriptRegular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


/*===== custome css start =====*/
html { -webkit-font-smoothing: antialiased; }
* { outline: none; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box }
html, body, address, blockquote, div, dl, form, h1, h2, h3, h4, h5, h6, ol, p, pre, table, ul, dd, dt, li, tbody, td, tfoot, th, thead, tr, button, del, ins, map, object, a, abbr, acronym, b, bdo, big, br, cite, code, dfn, em, i, img, kbd, q, samp, small, span, strong, sub, sup, tt, var, legend, fieldset, p, hr, iframe { margin: 0; padding: 0; border: none; }
a, input, select, textarea { outline: none; margin: 0; padding: 0; }
h1, h2, h3, h4, h5, h6 {font-weight: normal; }
a { text-decoration: none !important; color: #333333; }
a:focus, :focus, input:focus { outline: none; }
img { max-width: 100%; vertical-align: middle; border: none; outline: none; max-height: 100%; border-radius: 0; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; margin: 0; padding: 0; }
input, textarea, select, button { resize: none; border: 0; -webkit-border-radius: 0; -webkit-appearance: none; border-radius: 0; }
select, input[type="submit"] { cursor: pointer }
p { font-size: 14px; line-height: 20px; }
table { border-collapse: separate; border-spacing: 0; }
caption, th, td { font-weight: normal; }
.clear { clear: both; }
label.error { position: absolute; right: 0px; top: -20px; width: auto; height: auto; margin: 0; line-height: normal; font: 11px/11px arial; background: #fb0101; padding: 5px 5px 4px; color: #ffffff; display: none; }
label.error:after { border-color: #fb0101 transparent transparent; border-image: none; border-right: 6px solid transparent; border-style: solid; border-width: 6px; content: " "; height: 0; left: 20px; margin-left: -10px; position: absolute; top: 100%; width: 0; }
.trans { transition: 500ms all; -webkit-transition: 500ms all; -moz-transition: 500ms all; -ms-transition: 500ms all; }
select option { padding: 0 10px; }
.star { position: relative; }
.star:after { position: absolute; left: 8px; top: 9px; content: "*"; color: #ff0000; font: 300 14px/16px 'Titillium Web', sans-serif; }
.imgbox{display:block; width:auto; position:relative; overflow:hidden; text-align:center;}
.absoImg { position: absolute; left: 0; top: 0; right: 0; bottom: 0; margin: auto; }
body { font-family: 'Raleway'; font-weight:400; font-size: 14px; color: #333; line-height: 16px;}
ul,li{list-style:none; padding:0; margin:0;}
.store_input::-webkit-input-placeholder {color:#000;	font-size: 31px;text-align:center; font-weight:300; }
.store_input:-moz-placeholder {color:#000;font-size: 31px;text-align:center; font-weight:300; }
.store_input::-moz-placeholder {color:#000;	font-size: 31px;text-align:center;  font-weight:300; }
.store_input:-ms-input-placeholder {color:#000;	font-size: 31px;text-align:center;	font-weight:300;}
.wrapper{display:inline-block; width:100%; vertical-align:top; overflow:hidden;}
.overlay{position: fixed; top: 0; left: 0; right: 0; bottom: 0; background: rgba(0,0,0,0.25); display:none;}
.blue_btn{display:inline-block; width:100%; vertical-align:top; background:#0071a5; border-radius:5px; -moz-border-radius:5px; -ms-border-radius:5px; -o-border-radius:5px; -webkit-border-radius:5px; color:#fff !important; text-align:center; font-size:18px; line-height:16px; text-transform:uppercase; padding:15px; padding-top:10px; padding-bottom:11px; outline:none !important; box-shadow:none; cursor:pointer;}
.login_input{display:inline-block; width:100%; vertical-align:top; background:none; font-size:14px; color:#ffffff; height:36px; padding:0 10px; border-bottom:1px solid #fff;}
.login_input::-webkit-input-placeholder {color:#fff; font-size: 14px; font-weight:400; }
.login_input:-moz-placeholder {color:#fff; font-size: 14px; font-weight:400; }
.login_input::-moz-placeholder {color:#fff;	font-size: 14px; font-weight:400; }
.login_input:-ms-input-placeholder {color:#fff;	font-size: 14px; font-weight:400;}
.white_bg{display:inline-block; cursor:pointer; outline:none !important; box-shadow:none !important;  width:auto; vertical-align:top; font-size:18px; line-height:normal; color:#0071a5; text-align:center; text-decoration:none; background:#ffffff; padding-top:10px; padding-bottom:10px; border-radius:5px; -moz-border-radius:5px; -ms-border-radius:5px; -o-border-radius:5px; -webkit-border-radius:5px;}
.footer_nav ul{display: inline-block;}
.social-icons{padding: 0 14px; width: auto;}
div#loader{right: 0; display: block; position: fixed; left: 0; top: 0; margin: auto; z-index: 9999; text-align: center;  width: 200px; height: 200px;  bottom: 0;}
.blue_btn{display:inline-block; width:100%; vertical-align:top; background:#0071a5; border-radius:5px; -moz-border-radius:5px; -ms-border-radius:5px; -o-border-radius:5px; -webkit-border-radius:5px; color:#fff !important; text-align:center; font-size:18px; line-height:16px; text-transform:uppercase; padding:15px; padding-top:10px; padding-bottom:11px; outline:none !important; box-shadow:none; cursor:pointer;}
.people_block .people_prof, .people_block .prople_name, .people_block .people_dscr{text-align: center}
.bread-crumb {background: #e8e8e8; margin-bottom: 40px !important; height: 40px;}
.bread-crumb p{text-align: center;}
#account_sec .inner_account.hide{display: none;}
#account_sec .inner_account.show{display: inline-block;}

/* CSS Added on 1st May 19 */
.search_tab_cnt .nav-tabs {border: none; justify-content: center;margin-bottom: 36px;}
.search_tab_cnt .nav-item{border:none; padding: 10px 7px; margin: 0 30px; color: #333; font-size: 14px; font-weight: 400;}
.search_tab_cnt .nav-item.active {border-bottom: 3px solid #0071a5;color: #0071a5;font-weight: 600;}
.bread-crumb{background:#ececeb; text-align:center;height:auto;padding:10px 0;}
.bread-crumb .trans {float: left; color: #0071a5; font-size: 12px;padding-top: 4px;}
.bread-crumb .trans i.fa {margin-right: 5px; font-size: 13px;}
.bread-crumb p {text-align: center; color: #0071a5; font-size: 16px; font-weight: 400;display: inline-block;}
.bread-crumb p img {margin-right: 5px;}
#blog .blog_cnt .col_blog .inner_col_blog .img_respon{width:auto !important;}

/*===== custome css End =====*/


/*===== Header Section css start =====*/

#header{display:inline-block; width:100%; vertical-align:top;}
#header .top_header{display:inline-block; width:100%; vertical-align:top; background:#0071a5;}

.top_header .inner_topheader{display:inline-block; width:100%; vertical-align:top; text-align:center;}
.top_header .inner_topheader h1{display:inline-block; width:100%; vertical-align:top; font-size:18px; line-height:21px; color:#ffffff; font-weight:400; padding:10px 0;}

.main_header{display:inline-block; width:100%; vertical-align:top; text-align:center; padding-top:12px; padding-bottom:20px;	}
.main_header .inner_mainheader{display:inline-block; width:100%; max-width:1157px;  vertical-align:top;}
.main_header .leftbar_header{float:left; width:100%; max-width:320px;}
.main_header .user_login{float:left; width:auto; text-align:left;  padding-top:13px; position:relative;}
.main_header .user_login .imgbox{display:inline-block; width:31px;height:31px; border-radius:100%; -moz-border-radius:100%; -ms-border-radius:100%; -o-border-radius:100%; -webkit-border-radius:100%;}
.main_header .logo{display:inline-block; width:auto; vertical-align:top;}
.main_header .logo a{display:inline-block; width:auto; vertical-align:top;}



.search_header{float:right; width:100%; max-width:320px; padding-top:20px; text-align:right;}
.search_header .searchbar{display:inline-block; width:auto; vertical-align:top;}
.search_header .searchbar a{display:inline-block; width:auto; position:relative; vertical-align:top; font-size:14px; line-height:normal; color:#333333 !important; text-decoration:none; padding-right:17px;}
.search_header .searchbar a .fa{position:absolute; right:0; top:1px;}

.custom_nav{display:inline-block; width:100%; vertical-align:top; position:relative; text-align:center; border-bottom:1px solid #f4f4f4;}
.custom_nav .inner_navbar{display:inline-block; width:100%; vertical-align:top;}
.custom_nav .inner_navbar > ul > li{float:left; text-align:center; width:20%; padding:0 22.5px; padding-bottom:5px;}
.custom_nav .inner_navbar > ul{margin:0 -22.5px;}
.custom_nav .inner_navbar > ul > li > a{display:inline-block; width:auto; vertical-align:top; font-size:16px; line-height:19px; padding-left:25px; position:relative; padding-bottom:5px;}
.custom_nav .inner_navbar > ul > li > a img{position:absolute; left:0; top:0;}
.custom_nav .inner_navbar > ul > li.purple > a{color:#a32171;}
.custom_nav .inner_navbar > ul > li.orange > a{color:#f05b21;}
.custom_nav .inner_navbar > ul > li.green > a{color:#44bc96;}
.custom_nav .inner_navbar > ul > li.pink > a{color:#d41c5d;}
.custom_nav .inner_navbar > ul > li.blue > a{color:#233a94;}

.custom_nav .inner_navbar > ul > li.purple > a:after{background:#a32171;}
.custom_nav .inner_navbar > ul > li.orange > a:after{background:#f05b21;}
.custom_nav .inner_navbar > ul > li.green > a:after{background:#44bc96;}
.custom_nav .inner_navbar > ul > li.pink > a:after{background:#d41c5d;}
.custom_nav .inner_navbar > ul > li.blue > a:after{background:#233a94;}

.sub-menu{display:inline-block; width:100%; vertical-align:top; width:220px; position:absolute; left:0; right:0; margin:auto; top:30px; background:#333; transition:all 500ms; -moz-transition:all 500ms; -ms-transition:all 500ms; -o-transition:all 500ms; -webkit-transition:all 500ms; opacity:0; visibility:hidden;}
.sub-menu > li{float:left; width:100%; vertical-align:top; text-align:left;}
.sub-menu > li > a{display:inline-block; width:100%; vertical-align:top; font-size:14px; line-height:normal; color:#fff;padding: 10px 15px; border-bottom:1px solid #c1c1c1;}

.custom_nav .inner_navbar > ul > li.purple > .sub-menu{background:#a32171;}
.custom_nav .inner_navbar > ul > li.orange > .sub-menu{background:#f05b21;}
.custom_nav .inner_navbar > ul > li.green > .sub-menu{background:#44bc96;}
.custom_nav .inner_navbar > ul > li.pink > .sub-menu{background:#d41c5d;}
.custom_nav .inner_navbar > ul > li.blue > .sub-menu{background:#233a94;}


#mobile-menu-toggle{width: 22px; z-index:999;  float:right; position: relative; -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); transform: rotate(0deg); -webkit-transition: .5s ease-in-out; -moz-transition: .5s ease-in-out; -o-transition: .5s ease-in-out; transition: .5s ease-in-out; cursor: pointer; display:none; vertical-align:top; }
#mobile-menu-toggle span {display: block; position: absolute; height: 2px; width: 100%; background: #0071a5; border-radius: 9px; opacity: 1;
  left: 0; -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); transform: rotate(0deg); -webkit-transition: .25s ease-in-out; -moz-transition: .25s ease-in-out;  -o-transition: .25s ease-in-out; transition: .25s ease-in-out; display:inline-block; }
#mobile-menu-toggle span:nth-child(1) {top: 0px;}
#mobile-menu-toggle span:nth-child(2),#mobile-menu-toggle span:nth-child(3) {top: 6px;}
#mobile-menu-toggle span:nth-child(4) {top: 12px; }
#mobile-menu-toggle.open span:nth-child(1) {top: 18px; width: 0%; left: 50%; }
#mobile-menu-toggle.open span:nth-child(2) {-webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg); }
#mobile-menu-toggle.open span:nth-child(3) { -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg); }
#mobile-menu-toggle.open span:nth-child(4) { top: 12px; width: 0%; left: 50%; }

.main_header .user_login > a{display:inline-block; width:auto; vertical-align:top; min-height:31px; position:relative;font-size:16px; line-height:normal; color:#fff;}
.main_header .user_login > a > span.user_name{position:relative; top:5px; display:none;}
.user_list .user_profile{display:inline-block; width:100%; vertical-align:top; margin-bottom:65px;position: relative; left: -7px;}
.user_list .user_profile > a{display:inline-block; width:auto; vertical-align:top; min-height:31px; position:relative; z-index:99; font-size:16px; line-height:normal; color:#fff; position:relative; padding-left:45px;}
.user_list .user_profile > a .imgbox{position:absolute; left:0; top:0;}
.user_list .user_profile > a > span.user_name{position:relative; top:5px;color: #fff; text-decoration: none;}
.user_list{display:inline-block; width:180px; background:#0071a5;  vertical-align:top; border-radius:5px; -moz-border-radius:5px; -ms-border-radius:5px; -o-border-radius:5px; -webkit-border-radius:5px; padding:10px 17px 18px 17px; position:absolute; left:-10px; top:3px; z-index:9; transition:500ms all; -moz-transition:500ms all; -ms-transition:500ms all; -o-transition:500ms all; -webkit-transition:500ms all; visibility:hidden; opacity:0; }
.user_list > ul > li{float:left; width:100%; margin-bottom:19px;}
.user_list > ul > li a{display:inline-block; width:auto; position:relative; vertical-align:top; padding-left:39px; font-size:16px; line-height:normal; color:#ffffff; text-decoration:none; font-weight:400;}
.user_list .user_set{display:inline-block; width:100%; text-align:center; vertical-align:top; margin-top: 10px;}
.user_list .user_set li{display:inline-block; width:auto; vertical-align:top; padding-right:6px; padding-left:1px; position:relative;}
.user_list .user_set li:after{position:absolute; content:""; width:1px; height:10px; right:0; top:0; background:#fff;}
.user_list .user_set li:last-child:after{display:none;}
.user_list .user_set li a{display:inline-block; width:auto; vertical-align:top; font-size:10px; line-height:normal; color:#ffffff;}
.main_header .user_login a img{position:absolute; left:0; top:0;}

/*===== Header Section css end =====*/




/*===== Drop Down Section css start =====*/

.desk_dwn.mobile_dwn{display:none;}
.desk_dwn{vertical-align:top; display:none; background:#fafaf9; border-top: 1px solid #f4f4f4; position:absolute; left:0; top:100%; width:100%; z-index: 99999;}
.desk_dwn.open{display:inline-block;}
.desk_dwn .inner_drpdwn{display:inline-block; width:100%; vertical-align:top; padding:22px 0;}
.desk_dwn .inner_drpdwn li{float:left; width:20%; padding:0 22.5px;}
.desk_dwn .inner_drpdwn ul{margin:0 -22.5px;}
.desk_dwn .inner_drpdwn li a{display:inline-block; width:100%; vertical-align:top; border:1px solid #000; text-align:center; min-height:129px; padding:15px 30px;}
.desk_dwn .inner_drpdwn li a img{width:56px !important; height:auto !important; margin-bottom:10px;}
.desk_dwn .inner_drpdwn li p{display:inline-block; width:100%; vertical-align:top; font-size:10px; line-height:13px; font-weight:400;}

.desk_dwn .inner_drpdwn > ul > li.purple > a img{width:56px !important;}
.desk_dwn .inner_drpdwn > ul > li.orange > a img{width:36px !important;}
.desk_dwn .inner_drpdwn > ul > li.green > a img{width:31px !important;}
.desk_dwn .inner_drpdwn > ul > li.pink > a img{width:46px !important;}
.desk_dwn .inner_drpdwn > ul > li.blue > a img{width:33px !important;}

.desk_dwn .inner_drpdwn > ul > li.purple > a{color:#a32171; border-color:#a32171; }
.desk_dwn .inner_drpdwn > ul > li.orange > a {color:#f05b21; border-color:#f05b21;}
.desk_dwn .inner_drpdwn > ul > li.green > a{color:#44bc96; border-color:#44bc96;}
.desk_dwn .inner_drpdwn > ul > li.pink > a{color:#d41c5d; border-color:#d41c5d;}
.desk_dwn .inner_drpdwn > ul > li.blue > a{color:#233a94; border-color:#233a94;}
.desk_dwn .inner_drpdwn > ul > li > a img.hover{display:none;}
.desk_dwn .inner_drpdwn > ul > li > a img.default{display:inline-block;}
.desk_dwn .inner_drpdwn > ul > li > a h4{display:inline-block; width:100%; vertical-align:top; font-size:18px; line-height:18px; display:none; margin-bottom:2px;}
.desk_dwn .mobile_search{display:none; width:100%; vertical-align:top; position:relative; margin-bottom:30px;}
.desk_dwn .mobile_search .search_input{display:inline-block; width:100%; vertical-align:top; border:none; background:none; text-align:center; border-bottom:1px solid #b3b3b3; height:30px; padding-right:35px;}
.desk_dwn .mobile_search button{display:inline-block; width:25px; font-size:18px; font-weight:400; text-align:center; height:30px; background:none; position:absolute; right:0; top:0;}

.mobile_search .search_input::-webkit-input-placeholder {color:#333333;	font-size: 18px;text-align:center; font-weight:400; }
.mobile_search .search_input:-moz-placeholder {color:#333333;font-size: 18px;text-align:center; font-weight:400; }
.mobile_search .search_input::-moz-placeholder {color:#333333;	font-size: 18px;text-align:center;  font-weight:400; }
.mobile_search .search_input:-ms-input-placeholder {color:#333333;	font-size: 18px;text-align:center;	font-weight:400;}

/*===== Drop Down Section css End =====*/

/*===== Desktop Search Section css start =====*/

.search_desk{display:none; clear:both; width:100%; vertical-align:top; background:#fff; padding-top:40px; padding-bottom:60px;  position:relative;}
.search_desk .inner_search{display:inline-block; width:100%; vertical-align:top;  text-align:center;}
.search_desk .inner_search .close_search{width:17px; height:17px; display:inline-block; vertical-align:top; position:absolute; right:15px; top:15px; transform: rotate(-45deg); -moz-transform: rotate(-45deg); -ms-transform: rotate(-45deg); -o-transform: rotate(-45deg); -webkit-transform: rotate(-45deg); cursor:pointer;}
.search_desk .inner_search .close_search:after{position:absolute; content:""; width:3px; height:17px; background:#bfbfbf; left:0; right:0; top:0; bottom:0; margin:auto;}
.search_desk .inner_search .close_search:before{position:absolute; content:""; height:3px; width:17px; background:#bfbfbf; left:0; right:0; top:0; bottom:0; margin:auto;}
.search_desk .inner_search h2{display:inline-block; width:100%; vertical-align:top; font-size:24px; line-height:32px; color:#333333; font-weight:400; margin-bottom:39px;} 
.search_desk .desk_searchbox{display:inline-block; width:100%; vertical-align:top; max-width:350px; position:relative;}
.search_desk .desk_searchbox .search_input{height:32px; width:100%; vertical-align:top; border:none; text-align:center; font-size:18px; color:#333333; border-bottom:1px solid #999999; padding-left:15px; padding-right:38px;}
.search_desk .desk_searchbox .search_btn{font-size:18px; color:#333; background:none; position:absolute; right:0; top:0; height:32px; width:28px;}
.desk_searchbox .search_input::-webkit-input-placeholder{font-size:18px; color:#333333; font-weight:400;}
.desk_searchbox .search_input:-moz-placeholder {font-size:18px; color:#333333; font-weight:400;}
.desk_searchbox .search_input::-moz-placeholder {font-size:18px; color:#333333; font-weight:400;}
.desk_searchbox .search_input:-ms-input-placeholder {font-size:18px; color:#333333; font-weight:400;}



/*===== Desktop Search Section css End =====*/


/*===== Footer Section css start =====*/
#footer{display:inline-block; width:100%; background:#f1f2ef; vertical-align:top;}
#footer .main_footer{display:inline-block; width:100%; vertical-align:top; border-bottom:2px solid #eeefed; padding-top:33px; padding-bottom:30px;}
#footer .leftbar_footer{float:left; width:auto;}
#footer .right_footer{float:right; width:auto;}
#footer .leftbar_footer .news_title{display:inline-block; font-family: 'Goldiana Script'; width:100%; vertical-align:top; font-size:21px; line-height:25px; color:#0070a4; margin-bottom:15px;}
#footer .leftbar_footer .newslatter{display:inline-block; width:100%; max-width:384px;  vertical-align:top; position:relative; padding-right:134px; margin-bottom:15px;}
#footer .leftbar_footer .newslatter .news_input{display:inline-block; width:100%; vertical-align:top; border:none; background:none; border-bottom:1px solid #cfcfce; height:30px; padding:0 5px;}
#footer .leftbar_footer .newslatter .news_btn{display:inline-block; width:120px; height:30px; text-align:center; background:#0071a0; border-radius:5px; -moz-border-radius:5px; -ms-border-radius:5px; -o-border-radius:5px; -webkit-border-radius:5px; font-size:14px; line-height:normal; color:#ffffff; font-weight:400; position:absolute; right:0; top:0; cursor:pointer; }
#footer .leftbar_footer .newslatter p{display:inline-block; width:100%; vertical-align:top; font-size:13px; line-height:15px; color:#333333; font-weight:400;}
#footer .footer_nav li{float:left; width:auto; padding:0 14px;}
#footer .footer_nav ul{margin:0 -8px;}
#footer .footer_nav li a{display:inline-block; width:auto; vertical-align:top; font-size:12px; line-height:14px; color:#333333; text-decoration:none;}
#footer .footer_nav{display:inline-block; width:100%; vertical-align:top; padding-top:49px;}

#footer .end_footer{display:inline-block; width:100%; vertical-align:top; padding:20px 0; text-align:center;}
#footer .end_footer .inner_endfooter{display:inline-block; width:auto; vertical-align:top;}
#footer .inner_endfooter li{float:left; width:auto; font-size:10px; line-height:normal; color:#333333; font-weight:300; padding:0 10px;}
#footer .inner_endfooter li a{display:inline-block; width:auto; vertical-align:top; text-decoration:none; color:#333;}
#footer .inner_endfooter ul{margin:0 -10px;}

/*===== Footer Section css End =====*/


/*===== Blog Page css start =====*/

#blog{display:inline-block; width:100%; vertical-align:top;}
#blog .inner_blog{display:inline-block; width:100%; vertical-align:top;}
#blog .inner_blog .blog_title{display:inline-block; width:100%; vertical-align:top; background:#d51d5e; padding:17px 15px; text-align:center;}
#blog .inner_blog .blog_title h1{display:inline-block; width:auto; vertical-align:top; font-size:18px; font-weight:300;line-height:normal; color:#fff; padding-left:35px; position:relative; margin-bottom:8px;}
#blog .inner_blog .blog_title h1 img{position:absolute; left:0; top:2px;}
#blog .inner_blog .blog_title p{display:inline-block; width:100%; vertical-align:top; color:#fff; font-size:12px; line-height:normal; font-weight:300;}

#blog .blog_cnt{display:inline-block; width:100%; vertical-align:top;}
#blog .blog_cnt .col_blog{float:left; width:50%;}
#blog .blog_cnt .col_blog .inner_col_blog{display:inline-block; width:100%; vertical-align:top; position:relative; height:624px; }
#blog .blog_cnt .col_blog .inner_col_blog .img_respon{width:100%; min-height: 100%; object-fit: cover;}
#blog .blog_cnt .col_blog .inner_col_blog .blog_dtls{position:relative; display:inline-block; border:1px solid #df5586; padding:68px 50px 54px 50px; text-align:center; width:100%; max-width:601px; vertical-align:top;}
#blog .blog_cnt .col_blog .inner_col_blog .main_blog_dtls{padding:60px; display:inline-block; width:100%; text-align:center; position:relative; top:50%; transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); -webkit-transform: translateY(-50%);}
#blog .blog_cnt .col_blog .inner_col_blog .blog_dtls .blog_dtltitle{display:inline-block; width:auto; vertical-align:top; color:#a32171; font-size:16px; line-height:normal; font-weight:400; padding:5px; padding-left:33px; position:absolute; left:50%; transform:translateX(-50%); -moz-transform:translateX(-50%); -ms-transform:translateX(-50%); -o-transform:translateX(-50%); -webkit-transform:translateX(-50%); top:-15px; background:#fff; transition:all 500ms; -moz-transition:all 500ms; -ms-transition:all 500ms; -o-transition:all 500ms; -webkit-transition:all 500ms;}
#blog .blog_cnt .blog_dtls .blog_dtltitle img{position:absolute; left:5px; top:4px;}
#blog .blog_cnt .blog_dtls h2{display:inline-block; width:100%; vertical-align:top; font-size:24px; line-height:28px; color:#333333; font-weight:400; margin-bottom:13px;}
#blog .blog_cnt .blog_dtls h2 br{display:none;}
#blog .blog_cnt .blog_dtls p{display:inline-block; width:100%; vertical-align:top; font-size:16px; line-height:19px; color:#333333; font-weight:300; margin-bottom:16px;}
#blog .blog_cnt .blog_dtls .blog_author{display:inline-block; width:auto; vertical-align:top; font-size:16px; line-height:19px; color:#333333; position:relative; min-height:51px; padding-left:61px; padding-top:15px; transition:all 500ms; -moz-transition:all 500ms; -ms-transition:all 500ms; -o-transition:all 500ms; -webkit-transition:all 500ms;}
#blog .blog_cnt .blog_dtls .blog_author .imgbox{position:absolute; left:0; top:0;}
#blog .blog_dtls .readmore{display:none; width:100%; vertical-align:top; text-align:center; margin-bottom:25px; margin-top: 10px;  transition:all 500ms; -moz-transition:all 500ms; -ms-transition:all 500ms; -o-transition:all 500ms; -webkit-transition:all 500ms;}
#blog .blog_dtls .readmore a{display:inline-block; width:auto; vertical-align:top; font-size:18px; line-height:21px; color:#a32171; font-weight:400; text-decoration:underline !important;}
#blog .blog_dtls .save_share_btn{display:inline-block; visibility:hidden; opacity:0; width:100%; vertical-align:top; position: absolute; bottom: 23px; left: 0;  transition:all 500ms; -moz-transition:all 500ms; -ms-transition:all 500ms; -o-transition:all 500ms; -webkit-transition:all 500ms; }
#blog .blog_dtls .save_share_btn li{display:inline-block; width:auto; vertical-align:top; padding:0 8px;}
#blog .blog_dtls .save_share_btn li button{display:inline-block; width:auto; vertical-align:top; font-size:10px; line-height:10px; text-decoration:none; padding-top:20px; position:relative; background: #fff}
#blog .blog_dtls .save_share_btn li button img{position:absolute; left:0; right:0; top:0; margin:auto;}
.blog_author span{text-transform: capitalize;}
#blog.onthewire .inner_blog .blog_title{background:#a32171;}
#blog.onthewire .blog_cnt .col_blog .inner_col_blog .blog_dtls{border-color:#a32171;}
#blog.onthewire .blog_dtls .readmore a{color:#a32171;}
#blog.onthewire .blog_cnt .col_blog .inner_col_blog .blog_dtls .blog_dtltitle{color:#a32171;}
.post_type {display: inline-block; width: 100%; vertical-align: top; font-size: 14px; line-height: normal; margin-bottom: 7px; color: #888;}

#blog.markyourplanner .inner_blog .blog_title{background:#f05b21;}
#blog.markyourplanner .blog_cnt .col_blog .inner_col_blog .blog_dtls{border-color:#f05b21;}
#blog.markyourplanner .blog_dtls .readmore a{color:#f05b21;}
#blog.markyourplanner .blog_cnt .col_blog .inner_col_blog .blog_dtls .blog_dtltitle{color:#f05b21;}

#blog.theulitmatehaul .inner_blog .blog_title{background:#44bc96;}
#blog.theulitmatehaul .blog_cnt .col_blog .inner_col_blog .blog_dtls{border-color:#44bc96;}
#blog.theulitmatehaul .blog_dtls .readmore a{color:#44bc96;}
#blog.theulitmatehaul .blog_cnt .col_blog .inner_col_blog .blog_dtls .blog_dtltitle{color:#44bc96;}

#blog.planconnectinspire .inner_blog .blog_title{background:#d41c5d;}
#blog.planconnectinspire .blog_cnt .col_blog .inner_col_blog .blog_dtls{border-color:#d41c5d;}
#blog.planconnectinspire .blog_dtls .readmore a{color:#d41c5d;}
#blog.planconnectinspire .blog_cnt .col_blog .inner_col_blog .blog_dtls .blog_dtltitle{color:#d41c5d;}

#blog.thespread .inner_blog .blog_title{background:#233a94;}
#blog.thespread .blog_cnt .col_blog .inner_col_blog .blog_dtls{border-color:#233a94;}
#blog.thespread .blog_dtls .readmore a{color:#233a94;}
#blog.thespread .blog_cnt .col_blog .inner_col_blog .blog_dtls .blog_dtltitle{color:#233a94;}

#blog.onthewire .blog_dtls .save_share_btn li a{color:#a32171;}

#blog.markyourplanner .blog_dtls .save_share_btn li a{color:#f05b21;}

#blog.theulitmatehaul .blog_dtls .save_share_btn li a{color:#44bc96;}

#blog.planconnectinspire .blog_dtls .save_share_btn li a{color:#d41c5d;}

#blog.thespread .blog_dtls .save_share_btn li a{color:#233a94;}

#blog .blog_dtls .dot_link{display:none; width:auto; vertical-align:top; position:absolute; right:15px; bottom:10px;} 
#blog .blog_dtls span.more_view{display:inline-block; vertical-align:top; width:auto; font-size: 20px; transform: rotate(-90deg); -moz-transform: rotate(-90deg); -ms-transform: rotate(-90deg); -o-transform: rotate(-90deg); -webkit-transform: rotate(-90deg); color: #333;}

.inner_blog .blog_cnt .inner_col_blog video{width: 100%; height: auto;min-height: 100%; object-fit: fill;}
.product .imgbox video{width: 100%; height: auto;min-height: 100%; object-fit: fill;}
/*===== Blog Page css End =====*/

/*===== Search Content Page css start =====*/

#search_cnt{display:inline-block; width:100%; vertical-align:top; background:#fafaf9; padding-top:21px;}
#search_cnt .inner_searchcnt{display:inline-block; text-align:center; width:100%; vertical-align:top;}
#search_cnt .search_tab{display:inline-block; width:auto; vertical-align:top; margin-bottom:28px;}
#search_cnt .search_tab li{float:left; width:auto; padding:0 28px;}
#search_cnt .search_tab ul{margin:0 -28px;}
#search_cnt .search_tab li a{display:inline-block; width:auto; vertical-align:top; font-size:14px; line-height:normal; color:#333333; padding-left:25px; padding-bottom:12px; position:relative;}
#search_cnt .search_tab li:first-child a{padding-left:38px;}
#search_cnt .search_tab li a:after{position:absolute; left:0; width:0; height:2px; background:#0071a5; content:""; bottom:0; transition:500ms all; -moz-transition:500ms all; -ms-transition:500ms all; -o-transition:500ms all; -webkit-transition:500ms all; }
#search_cnt .search_tab li a img{position:absolute; left:0; top:-3px;}
#search_cnt .search_tab li a img.hover{display:none;}

#search_cnt .search_tab li.active a:after{width:100%;}
#search_cnt .search_tab li.active a img.hover{display:block;}
#search_cnt .search_tab li.active a img.default{display:none;} 
#search_cnt .search_tab li.active a{color:#0071a5; font-weight: 700;}

#search_cnt .search_links{display:inline-block; width:100%; vertical-align:top; text-align:center; margin-bottom:28px;}
#search_cnt .search_links ul{display:inline-block; width:auto; vertical-align:top;}
#search_cnt .search_links ul li{float:left; width:auto; vertical-align:top; font-size:18px; line-height:32px; color:#0071a5; padding:0 40px;}
#search_cnt .search_links ul li a{display:inline-block; width:auto; vertical-align:top; text-decoration:none; color:#0071a5; position:relative; padding-left:9px; margin-left:3px;}
#search_cnt .search_links ul li a:after{position:absolute; content:""; width:4px; height:4px; background:#0071a5; border-radius:100%; -moz-border-radius:100%; -ms-border-radius:100%; -o-border-radius:100%; -webkit-border-radius:100%; left:0; top:0; bottom:0; margin:auto;}

.search_tab_cnt{display:inline-block; width:100%; vertical-align:top;}
.search_tab_cnt li{float:left; width:25%; padding:0 36.5px; margin-bottom:50px;}
.search_tab_cnt ul{margin:0 -36.5px;}
.people_block{display:inline-block; width:100%; vertical-align:top;}
.people_block .imgbox{margin-bottom:4px; border-radius:100%; -moz-border-radius:100%; -ms-border-radius:100%; -o-border-radius:100%; -webkit-border-radius:100%;}
.people_block .people_prof{display:inline-block; width:100%; vertical-align:top; font-size:10px; line-height:24px; color:#808080;}
.people_block .prople_name{display:inline-block; position:relative; margin-top:-5px; width:100%; vertical-align:top; font-size:21px; line-height:normal; color:#333333; font-weight:400;}
.people_block .prople_name a{color:#333; text-decoration:none;}
.people_block .people_dscr{display:inline-block; width:100%; vertical-align:top;}
.people_block .people_dscr p{display:inline-block; width:100%; vertical-align:top; font-size:10px; line-height:16px; color:#333333;}
#search_cnt .post_content li:nth-child(4n+1) {clear: both;}

/*===== Search Content Page css End =====*/

/*===== Post Details Page css start =====*/

#post_dtls.onthewire .blog_dtltitle{color:#a32171;}
#post_dtls.makeyourplanner .blog_dtltitle{color:#f05b21;}
#post_dtls.theultimatehau .blog_dtltitle{color:#44bc96;}
#post_dtls.planconceptinspire .blog_dtltitle{color:#d41c5d;}
#post_dtls.thespread .blog_dtltitle{color:#233a94;}
#post_dtls.sponsored .blog_dtltitle{color:#0f79aa;}

#post_dtls.sponsored .inner_postdtls .post_title_dtls .blog_dtltitle{padding-left:0;}
#post_dtls{display:inline-block; width:100%; vertical-align:top; padding-top:18px;}
#post_dtls .container{max-width:965px;}
#post_dtls .inner_postdtls{display:inline-block; width:100%; vertical-align:top;}
#post_dtls .inner_postdtls .image_block{display:inline-block; width:100%; vertical-align:top; margin-bottom:20px;}
#post_dtls .inner_postdtls .image_block img{width:100%; height:auto;}
#post_dtls .inner_postdtls .image_block video{width:100%; height:auto;}
#post_dtls .inner_postdtls .post_title_dtls{display:inline-block; width:100%; vertical-align:top; text-align:center;}
#post_dtls .inner_postdtls .post_title_dtls .blog_dtltitle{display:inline-block; width:auto; vertical-align:top; font-size: 16px; line-height: normal; font-weight: 400; padding-left: 33px; position:relative; margin-bottom:22px;}
#post_dtls .inner_postdtls .post_title_dtls .blog_dtltitle img{position: absolute;  left: 5px; top:0;}
#post_dtls .inner_postdtls .post_title_dtls h2{display: inline-block;  width: 100%; vertical-align: top; font-size: 24px; line-height: 28px; color: #333333; font-weight: 400;  margin-bottom: 13px;}
#post_dtls .inner_postdtls .post_title_dtls .blog_author{display: inline-block; width: auto; vertical-align: top; font-size: 16px; line-height: 19px; color: #333333; position: relative;
min-height: 51px; padding-left: 61px; padding-top: 15px; transition: all 500ms; -moz-transition: all 500ms; -ms-transition: all 500ms; -o-transition: all 500ms; -webkit-transition: all 500ms; margin-bottom:15px;}
#post_dtls .inner_postdtls .post_title_dtls .blog_author .imgbox{position: absolute; left: 0; top: 0;}
#post_dtls .inner_postdtls .post_title_dtls .blog_author  span{display:inline-block; width:auto; vertical-align:top; padding-right:9px; margin-right:3px; position:relative;}
#post_dtls .inner_postdtls .post_title_dtls .blog_author span:after{position:absolute; content:""; width:3px; height:3px; display:inline-block; vertical-align:top; right:0; top:8px; border-radius:100%; -moz-border-radius:100%; -ms-border-radius:100%; -o-border-radius:100%; -webkit-border-radius:100%; background:#333333;}
#post_dtls .inner_postdtls .post_title_dtls .blog_author span:last-child:after{display:none;}

#post_dtls .inner_postdtls .postdtls_links{display:inline-block; width:100%; vertical-align:top; text-align:center; position:relative; margin-bottom:30px;}
#post_dtls .inner_postdtls .postdtls_links:after{position:absolute; content:""; left:0; width:100%; height:1px; top:0; bottom:0; margin:auto; background:#f2f2f2;}
#post_dtls .inner_postdtls .postdtls_links li{display:inline-block; width:auto; vertical-align:top; padding:0 5px; background:#fff;position: relative; z-index: 99;}
#post_dtls .inner_postdtls .postdtls_links li a{display: inline-block; width: auto; vertical-align: top; font-size: 10px; line-height: 10px; color: #333; text-decoration: none; padding-top: 20px;
position: relative;}
#post_dtls .inner_postdtls .postdtls_links li a img {position: absolute; left: 0; right: 0; top: 0; margin: auto;}
#post_dtls .inner_postdtls .body_postdtls{display:inline-block; width:100%; vertical-align:top; padding-bottom:30px; border-bottom:1px solid #f2f2f2; margin-bottom:20px;}
#post_dtls .inner_postdtls .body_postdtls p{display: inline-block; width: 100%; vertical-align: top; font-size: 16px; line-height: 19px; color: #333333; font-weight: 300; margin-bottom: 16px;}
#post_dtls .inner_postdtls .comments_list{display:inline-block; width:100%; vertical-align:top;}
#post_dtls .inner_postdtls .comments_list h3{display:inline-block; width:100%; vertical-align:top; font-weight:400; text-align:center; font-size:18px; line-height:normal; margin-bottom:20px;  color:#333333;}
#post_dtls .inner_postdtls .comments_list li:first-child{border-top:1px solid #f2f2f2;}
#post_dtls .inner_postdtls .comments_list li{float:left; width:100%; padding:30px 15px; border-bottom:1px solid #f2f2f2;}
#post_dtls .inner_postdtls .comments_list li .comments_box{display:inline-block; width:100%; vertical-align:top; padding-left:70px; position:relative; min-height:50px;}
#post_dtls .inner_postdtls .comments_list li .comments_box .imgbox{position:absolute; left:0; top:0;}
#post_dtls .inner_postdtls .comments_list li .comments_box h4{display:inline-block; width:100%; vertical-align:top; font-size:18px; line-height:normal; color:#333; font-weight:400; margin-bottom:5px;}
#post_dtls .inner_postdtls .comments_list li .comments_box p{display:inline-block; width:100%; vertical-align:top;font-size: 16px; line-height: 19px; color: #333333; font-weight: 300;}
#post_dtls .inner_postdtls .comments_list li .comments_box .reply_links{display:inline-block; width:auto; vertical-align:top; position:absolute; right:0; top:0; font-size:12px; line-height:normal;}
#post_dtls .inner_postdtls .comments_list li .comments_box .reply_links a{color:#0071a5; display:inline-block; width:auto; vertical-align:top;}
#post_dtls .inner_postdtls .comments_list li .comments_box .reply_links span{display:inline-block; width:auto; vertical-align:top; position:relative; padding-right:8px; margin-right:3px;}
#post_dtls .inner_postdtls .comments_list li .comments_box .reply_links span:after{position:absolute; content:""; width:3px; height:3px; display:inline-block; vertical-align:top; right:0; top:6px; border-radius:100%; -moz-border-radius:100%; -ms-border-radius:100%; -o-border-radius:100%; -webkit-border-radius:100%; background:#333333;}
#post_dtls .inner_postdtls .comments_list li .comments_box .reply_links span:last-child:after{display:none;}
#post_dtls .inner_postdtls .load_more button{display: inline-block; width: auto; vertical-align: top; color: #0071a5; text-decoration: none; font-size: 18px; background: #fff;}
#post_dtls .inner_postdtls .comments_list li:last-child{border-bottom:0;}
#post_dtls .inner_postdtls .load_more{display:inline-block; width:100%; vertical-align:top; text-align:center; padding-top:55px; padding-bottom:30px; margin-bottom:15px;  border-bottom:1px solid #f2f2f2;}
#post_dtls .inner_postdtls .load_more a{display:inline-block; width:auto; vertical-align:top; color:#0071a5; text-decoration:none; font-size:18px; line-height:18px;}
#post_dtls .inner_postdtls .add_innercmnts{display:inline-block; width:100%; max-width:863px; min-height:50px; vertical-align:top; padding-left:70px; padding-right:70px; position:relative;}
#post_dtls .inner_postdtls .add_innercmnts .imgbox{position:absolute; left:0; top:0;}
#post_dtls .inner_postdtls .add_innercmnts .custom_text{display:inline-block; width:100%; padding:0 10px; border:1px solid #c0c0c0; vertical-align:top; height:40px; border-radius:5px; -moz-border-radius:5px; -ms-border-radius:5px; -o-border-radius:5px; -webkit-border-radius:5px;position: relative;top: 6px;}
#post_dtls .inner_postdtls .add_innercmnts .send_btn{width:70px; height:40px; position:absolute; right:0; top:6px; background:none; text-decoration:none; color:#0071a5; outline:none; cursor:pointer; border-radius:0; }
#post_dtls .inner_postdtls .add_cmnts{display:inline-block; width:100%; vertical-align:top; text-align:center; margin-bottom:50px;}
#post_dtls .event_info{display:inline-block; width:100%; vertical-align:top; padding-right:20px;}
#post_dtls .event_info .event_block{display:inline-block; width:100%; vertical-align:top;}
#post_dtls .event_info .event_block span.title{display:inline-block; width:100%; vertical-align:top; font-size:14px; line-height:normal; color:#999999; margin-bottom:4px; }
#post_dtls .event_info .event_block p span{display:inline-block; width:auto; vertical-align:top; position:relative; padding-right:8px; position:relative; margin-right:4px;}
#post_dtls .event_info .event_block p span:after{position:absolute; content:""; width:3px; height:3px; background:#999; display:inline-block; vertical-align:top; border-radius:100%; -moz-border-radius:100%; -ms-border-radius:100%; -o-border-radius:100%; -webkit-border-radius:100%; right:0; top:8px;}
#post_dtls .event_info .event_block p span:last-child{padding-right:0; margin:0;}
#post_dtls .event_info .event_block p span:last-child:after{display:none;}
#post_dtls .event_info .event_block p a{display:inline-block; width:auto; vertical-align:top; color:#333333;text-decoration: underline !important;}
#post_dtls .event_info .blue_btn{margin-top:20px; max-width: 284px;}
#post_dtls .inner_postdtls .comments_list h3.nocomments{padding-bottom:19px; border-bottom:1px solid #f1f1f1;}
#post_dtls .see_post{display:inline-block; width:100%; vertical-align:top; padding-bottom:20px; border-bottom:1px solid #f1f1f1; margin-bottom:40px;}
#post_dtls .see_post h3.title{display:inline-block; width:100%; vertical-align:top; font-size:16px; line-height:16px; text-align:center; color:#0071a5; cursor:pointer;}
#post_dtls .see_post h3.title .fas{margin-left:5px;} 
#post_dtls .see_post h3.title.open .fas{transform: rotate(-180deg); -moz-transform: rotate(-180deg); -ms-transform: rotate(-180deg); -o-transform: rotate(-180deg); -webkit-transform: rotate(-180deg);}
.toggle_slider{display:none;}
#post_dtls .post_slider{display:inline-block; width:100%; vertical-align:top; padding: 0 55px; margin-top:30px;}
#post_dtls .post_slider li{float:left; width:25%; padding:0 32px;}
#post_dtls .post_slider ul{margin:0 -32px;}
#post_dtls .post_slider li .see_postblock{display:inline-block; width:100%; vertical-align:top; position:relative; min-height:70px; padding-left:75px;}
#post_dtls .post_slider li .see_postblock .imgbox{position:absolute; left:0; top:0;}
#post_dtls .post_slider li .see_postblock .prod_name{display:inline-block; width:100%; vertical-align:top; font-size:14px; line-height:normal; color:#333; font-weight:400; margin-bottom:4px;}
#post_dtls .post_slider li .see_postblock .prod_name a{text-decoration:none; color:#333;}
#post_dtls .post_slider li .see_postblock .prod_price{display:inline-block; width:100%; vertical-align:top; font-size:14px; line-height:normal; color:#333; font-weight:400; margin-bottom:20px;}
#post_dtls .post_slider li .see_postblock .shop_link{display:inline-block; width:100%; vertical-align:top; text-align:right;}
#post_dtls .post_slider li .see_postblock .shop_link a{display:inline-block; width:auto; vertical-align:top; font-size:12px; line-height:12px; font-weight:400; color:#0071a5; text-decoration:none;}
#post_dtls .post_slider li .see_postblock .shop_link a .fas{margin-left:3px; color:#45bd97;}  

#post_dtls .post_slider button.slick-prev.slick-arrow{font-size:0; line-height:0; width:15px; height:15px; outline:none; border-left:2px solid #bfbfbf; border-bottom:2px solid #bfbfbf; position:absolute; left:-15px; top:0; bottom:0; margin:auto; background:none; transform: rotate(45deg); -moz-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg); -webkit-transform: rotate(45deg);}
#post_dtls .post_slider button.slick-next.slick-arrow{font-size:0; line-height:0; width:15px; height:15px; outline:none; border-left:2px solid #bfbfbf; border-bottom:2px solid #bfbfbf; position:absolute; right:-15px; top:0; bottom:0; margin:auto; background:none; transform: rotate(-135deg); -moz-transform: rotate(-135deg); -ms-transform: rotate(-135deg); -o-transform: rotate(-135deg); -webkit-transform: rotate(-135deg);}

#post_dtls .inner_postdtls .image_block button.slick-prev.slick-arrow{left:25px; top:0; bottom:0; margin:auto; position:absolute; z-index:999; width: 0;height: 0;border-style: solid;border-width: 25px 25px 25px 0;border-color: transparent #0071a5 transparent transparent; outline:none; background:none; font-size:0; line-height:0; cursor:pointer; }
#post_dtls .inner_postdtls .image_block button.slick-next.slick-arrow{right:25px; top:0; bottom:0; margin:auto; position:absolute; z-index:999; width: 0; height: 0; border-style: solid;
border-width: 25px 0 25px 25px; border-color: transparent transparent transparent #0071a5;outline:none; background:none; font-size:0; line-height:0; cursor:pointer;}

#post_dtls .inner_postdtls .image_block  .slick-dots{float:left; position:absolute; bottom:20px; left:0; width:100%; text-align:center;}
#post_dtls .inner_postdtls .image_block  .slick-dots li{display:inline-block; width:auto; vertical-align:top; padding:0 5px;}
#post_dtls .inner_postdtls .image_block  .slick-dots li span{display:inline-block; width:10px; height:10px; vertical-align:top; background:#ffffff; border-radius:100%; -moz-border-radius:100%; -ms-border-radius:100%; -o-border-radius:100%; -webkit-border-radius:100%; font-size:0; line-height:0;}
#post_dtls .inner_postdtls .image_block  .slick-dots ul{margin:0 -5px;}
#post_dtls .inner_postdtls .image_block  .slick-dots li.slick-active span{background:#0071a5;}
#post_dtls .inner_postdtls .image_block .imgbox{border-radius:10px; -moz-border-radius:10px; -ms-border-radius:10px; -o-border-radius:10px; -webkit-border-radius:10px;}
#post_dtls .inner_postdtls .postdtls_links .more_view { display: inline-block; vertical-align: top; width: auto; position: absolute;  right: 10px; top: -10px;
font-size: 20px; transform: rotate(-90deg);  -moz-transform: rotate(-90deg);  -ms-transform: rotate(-90deg); -o-transform: rotate(-90deg); -webkit-transform: rotate(-90deg);
color: #333;}
#post_dtls .inner_postdtls .comments_list button.load_less{border-bottom: 1px solid #f2f2f2; color: #0071a5; background: #fff; padding-left: 1%;} 
/*===== Post Details Page css End =====*/

/*===== More Love Products css start =====*/
#morelove_product{display:inline-block; width:100%; vertical-align:top; background:#fafaf9; padding-top:56px; padding-bottom:44px;}
#morelove_product .inner_morelove{display:inline-block; width:100%; vertical-align:top;}
#morelove_product .inner_morelove h2.title{display:inline-block; width:100%; vertical-align:top; text-align:center; font-size:31px; line-height:normal; color:#333; font-weight:300; margin-bottom:30px;}
#morelove_product .inner_morelove li{float:left; width:25%; padding:0 16px;}
#morelove_product .inner_morelove li > a{display:inline-block; width:100%; vertical-align:top;}
#morelove_product .inner_morelove ul{margin:0 -16px;}
.product{display:inline-block; width:100%; vertical-align:top;}
.product .imgbox{border-radius:10px; -moz-border-radius:10px; -ms-border-radius:10px; -o-border-radius:10px; -webkit-border-radius:10px; margin-bottom:15px;}
.product > .imgbox{width:100%;}
.product > .imgbox > img{width:100%;}
.product .product_detils{display:inline-block; width:100%; vertical-align:top; padding:0 35px; text-align:center; position:relative;}
.product .product_detils .cat_icon{display:inline-block; vertical-align:top; width:auto; position:absolute; left:0; top:0;}
.product .product_detils span.more_view{display:inline-block; vertical-align:top; width:auto; position:absolute; right:10px; top:0;font-size: 20px; transform: rotate(-90deg); -moz-transform: rotate(-90deg); -ms-transform: rotate(-90deg); -o-transform: rotate(-90deg); -webkit-transform: rotate(-90deg); color: #333;}
.product .product_detils h4{font-size:15px; line-height:20px; color:#333333; display:inline-block; width:100%; vertical-align:top; margin-bottom:10px; }
.product .product_detils h4 a{color:#333; text-decoration:none;}
.product .product_detils .lover_block{display:inline-block; width:auto; vertical-align:top; padding-left:36px; position:relative; min-height:31px;}
.product .product_detils .lover_block .imgbox{margin:0; position:absolute; left:0; top:0;}
.product .product_detils .lover_block span.name{font-size: 12px; line-height:normal; color: #333333; display: inline-block; vertical-align:top; padding-top:8px; width:auto; }
#morelove_product button.slick-prev.slick-arrow{font-size:0; line-height:0; width:15px; height:15px; outline:none; border-left:2px solid #bfbfbf; border-bottom:2px solid #bfbfbf; position:absolute; left:-15px; top:100px; background:none; transform: rotate(45deg); -moz-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg); -webkit-transform: rotate(45deg);}
#morelove_product button.slick-next.slick-arrow{font-size:0; line-height:0; width:15px; height:15px; outline:none; border-left:2px solid #bfbfbf; border-bottom:2px solid #bfbfbf; position:absolute; right:-15px; top:100px; background:none; transform: rotate(-135deg); -moz-transform: rotate(-135deg); -ms-transform: rotate(-135deg); -o-transform: rotate(-135deg); -webkit-transform: rotate(-135deg);}
/*===== More Love Products css start =====*/

/*===== User Login Section css start =====*/

#user_login{display:inline-block; width:100%; vertical-align:top; background:url(../images/user_bg.jpg); background-repeat:no-repeat !important; background-size:cover !important; position:relative; background-position:50% 50% !important;}
#user_login .inner_userlogin{display:inline-block; width:100%; vertical-align:top; text-align:center; padding-top:147px; padding-bottom:147px;}
#user_login .inner_userlogin .signin_block{display:inline-block; width:100%; vertical-align:top; max-width:300px;}
#user_login .inner_userlogin .signin_block .logo{display:inline-block; width:100%; vertical-align:top; margin-bottom:50px;}
#user_login .inner_userlogin .signin_block .logo a{display:inline-block; width:auto; vertical-align:top;}
#user_login .inner_userlogin .signin_block h1{display:inline-block; width:100%; vertical-align:top; font-size:30px; line-height:normal; color:#ffffff; font-weight:500; margin-bottom:45px;}
#user_login .inner_userlogin .signin_block li{float:left; width:100%; margin-bottom:38px;}
#user_login .inner_userlogin .signin_block li .custom_group{display:inline-block; width:100%; vertical-align:top; text-align:left;}
#user_login .inner_userlogin .signin_block li span.req{display:inline-block; width:100%; vertical-align:top; font-size:10px; line-height:normal; color:#ffffff; padding-left:10px; margin-top:8px;}
#user_login .inner_userlogin .signin_block li .white_bg{width:100%;}
#user_login .inner_userlogin .signin_block li .custom_group p{display:inline-block; width:100%; vertical-align:top; font-size:14px; line-height:normal; text-align:center; color:#ffffff; text-decoration:none; padding-bottom: 20px}
#user_login .inner_userlogin .signin_block li .custom_group p a{display:inline-block; width:auto; vertical-align:top; color:#fff; text-decoration:underline !important;}
#user_login .inner_userlogin .signin_block li.sbt_btn{margin-bottom:20px;}
#user_login .close_btn{display:inline-block; width:auto; vertical-align:top; position:absolute; right:13px; top:13px;}
#user_login .close_btn a{display:inline-block; width:auto; vertical-align:top; color:#ffffff; font-size:21px; line-height:21px;}

#user_login.lastpage p{display:inline-block; width:100%; vertical-align:top; font-size:21px; line-height:30px; color:#ffffff; margin-bottom:65px;}
#user_login.lastpage .btn_block{display:inline-block; width:100%; vertical-align:top;}
.btn_block .white_bg{width:100%;} 
#user_login.lastpage .inner_userlogin .signin_block .logo{margin-bottom:59px;}
#user_login.lastpage .inner_userlogin .signin_block h1{margin-bottom:47px;}
#user_login p.forgot_psswd{display: inline-block; margin-top:91px;  width: 100%; vertical-align: top; font-size: 14px; line-height: normal; text-align: center; color: #ffffff; text-decoration: none;}
#user_login p.forgot_psswd a{color:#fff; display:inline-block; width:auto; vertical-align:top;}
#user_login.forgot p.forgot_dscr{display:inline-block; width:100%; vertical-align:top; font-size:16px; line-height:normal; color:#ffffff; font-weight:300; margin-bottom:50px; }
#user_login.forgot .inner_userlogin .signin_block h1{margin-bottom:17px;}
#user_login .inner_userlogin .signin_block li button.trans.white_bg:disabled{background-color: #cccccc; color: #666666; cursor: not-allowed;}
/*===== User Login Section css End =====*/

/*===== Account Section css start =====*/
#account_sec{display:inline-block; width:100%; vertical-align:top; padding-top:80px; text-align:center;padding-bottom: 80px; }
#account_sec .inner_account{display:inline-block; width:100%; vertical-align:top;  max-width:665px; text-align:left;}
#account_sec .inner_account h2.accsec_title{display:inline-block; width:100%; vertical-align:top; font-size:30px; line-height:normal; color:#333333; font-weight:500; text-align:center; margin-bottom:14px;}
#account_sec .inner_account .upload{display:inline-block; width:100%; vertical-align:top; text-align:center; margin-bottom:83px;}
#account_sec .inner_account .upload label{display:inline-block; width:116px; height:116px; vertical-align:top; border-radius:100%; -moz-border-radius:100%; -ms-border-radius:100%; -o-border-radius:100%; -webkit-border-radius:100%; overflow:hidden;}
#account_sec .inner_account .upload #profile{display:none;}
#account_sec .inner_account .upload span.guide_leb{display:inline-block; width:100%; vertical-align:top; text-align:center; font-size:12px; line-height:18px; color:#0071a5; font-weight:300;}
#account_sec .inner_account h3.form_title{display:inline-block; margin-bottom:12px; width:100%; vertical-align:top; text-align:center; font-size:17px; line-height:19px; color:#333333; font-weight:300;}
#account_sec .inner_account .reg_form{display:inline-block; width:100%; vertical-align:top;}
#account_sec .inner_account .reg_form li{float:left; width:100%; margin-bottom:25px; padding:0 15px;}
#account_sec .inner_account .reg_form ul{margin:0 -15px;}

#account_sec .inner_account .reg_form li .req{display:inline-block; width:100%; vertical-align:top; font-size:11px; line-height:18px; color:#808080; padding:0 10px;margin-top: 5px;}
#account_sec .inner_account .reg_form li .req a{display:inline-block; width:auto; vertical-align:top; color:#0071a5; text-decoration:underline !important; }
#account_sec .inner_account .reg_form li.update_link{text-align:center; margin-bottom:44px;}
#account_sec .inner_account .reg_form li.update_link a{display:inline-block; width:auto; vertical-align:top; font-size:12px; line-height:normal; color:#0071a5;}
#account_sec .inner_account .reg_form li.close_link{text-align:center; margin-bottom:42px;}
#account_sec .inner_account .reg_form li.close_link a{display:inline-block; opacity:1; width:auto; vertical-align:top; font-size:18px; line-height:normal; color:#0071a5; font-weight:500;}
#account_sec .inner_account  .custom_pagination{display:inline-block; width:100%; vertical-align:top; text-align:center;}
#account_sec .inner_account  .custom_pagination li{display:inline-block; width:auto; vertical-align:top; padding:0 11px;}
#account_sec .inner_account  .custom_pagination li a{display:inline-block; width:auto; vertical-align:top; font-size:18px; line-height:30px; color:#808080; font-weight:500;-webkit-font-feature-settings: "lnum"; -moz-font-feature-settings: "lnum"; font-feature-settings: "lnum"; }
#account_sec .inner_account  .custom_pagination li a.active{font-size:30px; line-height:30px; color:#0071a5;} 
.custom_group.cutom_textarea .label_two{display:inline-block; width:100%; bottom:auto; top:0;}
.custom_group.cutom_textarea .label_two .right_text{float:right; width:auto;}

.custom_group{display:inline-block; width:100%; vertical-align:top; position:relative;}
.custom_group .label_two{display:inline-block; padding:0 10px; width:100%; vertical-align:top; font-size:10px; line-height:10px; color:#808080; position:absolute; left:0; top:0;transition: 0.2s; transition-timing-function: ease; transition-timing-function: cubic-bezier(0.25, 0.1, 0.25, 1);  pointer-events: none;  }
.text_input{display:inline-block; font-size:14px; font-weight:300; width:100%; vertical-align:top; height:36px; padding:0 10px; border-bottom:1px solid #e8e8e8;}
textarea.text_input{min-height:65px; padding:10px;}
.custom_group .label_two .right_text{float:right;font-style: italic;}

/*.text_input:focus + label, .text_input:not(:placeholder-shown) + label {opacity:1; transform: scale(0.99) translateY(-20px) translateX(0px); font-size: 10px;}
.text_input:focus + label, .text_input:not(:-ms-input-placeholder) + label {opacity:1; transform: scale(0.99) translateY(-20px) translateX(0px); font-size: 10px;}*/
#account_sec .inner_account p.accsec_dscr{display:inline-block; width:100%; vertical-align:top; text-align:center; font-size:14px; line-height:18px; color:#808080; margin-bottom:28px;}
#account_sec .inner_account .reg_form li.half{width:50%;}
#account_sec .back_btn{display:inline-block; width:100%; vertical-align:top; font-size:18px; line-height:normal; font-weight:500; text-transform:uppercase; border:2px solid #0071a5; background:none;border-radius:5px; -moz-border-radius:5px; -ms-border-radius:5px; -o-border-radius:5px; -webkit-border-radius:5px; color:#0071a5; padding:8px 10px; cursor:pointer; }
#account_sec .next_btn{display:inline-block; width:100%; vertical-align:top; font-size:18px; line-height:normal; font-weight:500; text-transform:uppercase; border:2px solid #0071a5; background:#0071a5;border-radius:5px; -moz-border-radius:5px; -ms-border-radius:5px; -o-border-radius:5px; -webkit-border-radius:5px; color:#ffffff; padding:8px 10px; cursor:pointer;}
#account_sec .inner_account .reg_form li.skip_link{text-align:center;}
#account_sec .inner_account .reg_form li.skip_link a{display:inline-block; width:auto; vertical-align:top; font-size:18px; line-height:normal; color:#0071a5;}
#account_sec .inner_account .reg_form .custom_group{padding-top:8px;}

#account_sec  .text_input::-webkit-input-placeholder {color:#333333; font-size: 14px;text-align:left; font-weight:300; }
#account_sec  .text_input:-moz-placeholder {color:#333333; font-size:14px;text-align:left; font-weight:300; }
#account_sec  .text_input::-moz-placeholder {color:#333333; font-size:14px;text-align:left; font-weight:300; }
#account_sec  .text_input:-ms-input-placeholder {color:#333333;font-size:14px;text-align:left;font-weight:300;}



/*===== Account Section css End =====*/

/*===== Banner Section css start =====*/

.banner{display:inline-block; width:100%; vertical-align:top; padding-top:15px;}
.banner .inner_banner{display:inline-block; width:100%; vertical-align:top; background-position:center center !important; background-repeat:no-repeat !important; min-height:501px; border-radius:10px; -moz-border-radius:10px; -ms-border-radius:10px; -o-border-radius:10px; -webkit-border-radius:10px;}

/*===== Banner Section css End =====*/

/*===== Profile Section css start =====*/
#user_profile{display:inline-block; width:100%; vertical-align:top; text-align:center;position: relative; margin-top: -98px;}
#user_profile .inner_userprofile{display:inline-block; width:100%; vertical-align:top; max-width:1280px; text-align:left; padding-left:194px; position:relative; min-height:230px; padding-top:115px;margin-bottom: 20px;}
#user_profile .inner_userprofile .profile_pic{width:194px; position:absolute; left:0; top:0; }
#user_profile .inner_userprofile .profile_pic .imgbox{border-radius:100%; -moz-border-radius:100%; -ms-border-radius:100%; -o-border-radius:100%; -webkit-border-radius:100%; padding:7px; background:#fff;}
#user_profile .inner_userprofile .profiler_cnt{display:inline-block; width:100%; vertical-align:top; padding-left:24px;}
#user_profile .inner_userprofile .profiler_sbtlink{display:inline-block; width:100%; vertical-align:top; margin-bottom:13px;}
#user_profile .inner_userprofile .profiler_sbtlink li{float:left; width:auto; padding:0 15px;}
#user_profile .inner_userprofile .profiler_sbtlink ul{margin:0 -15px;}
#user_profile .inner_userprofile .profiler_sbtlink li a{display:inline-block; width:auto; position:relative; vertical-align:top; font-size:14px; line-height:normal; color:#808080; font-weight:400;}
#user_profile .inner_userprofile .profiler_sbtlink li a img{margin-right:8px;position: relative;top: -2px;}
#user_profile .inner_userprofile .profiler_bio{display:inline-block; width:100%; vertical-align:top; margin-bottom:20px; }
#user_profile .inner_userprofile .profiler_bio p{display:inline-block; width:100%; vertical-align:top; font-size:14px; line-height:18px; color:#333333; max-width:850px;}
#user_profile .inner_userprofile .profiler_links{display:inline-block; width:100%; vertical-align:top;}
#user_profile .inner_userprofile .profiler_links .click_links{display:inline-block; width:100%; vertical-align:top;}
#user_profile .inner_userprofile .profiler_links .click_links a{display:inline-block; width:auto; vertical-align:top; font-size:12px; line-height:normal; color:#808080; padding-right:15px; position:relative;}
#user_profile .inner_userprofile .profiler_links .click_links a .fa{position:absolute; right:0; top:2px;} 
#user_profile .inner_userprofile .profile_pic .profiler_name{display:inline-block; width:100%; vertical-align:top; text-align:center; font-size:21px; line-height:normal; color:#333333;}
#user_profile .inner_userprofile .profile_pic .profiler_type{display:inline-block; width:100%; vertical-align:top; text-align:center; font-size:10px; line-height:24px; color:#808080;}
#user_profile .inner_userprofile .profile_pic .imgbox{margin-bottom:5px;}

#search_cnt .post_content{display:inline-block; width:100%; vertical-align:top;}
#search_cnt .post_content li{float:left; width:25%; padding:0 16px; margin-bottom:60px; }
#search_cnt .post_content ul{margin:0 -16px;}


#user_profile.no_banner{margin:0; padding-top:18px; padding-bottom:14px; }
#user_profile .inner_userprofile .profile_pic .imgbox img{border-radius:100%; -moz-border-radius:100%; -ms-border-radius:100%; -o-border-radius:100%; -webkit-border-radius:100%;}
#search_cnt.profile_sec.basic{padding-top:47px;}
#user_profile.no_banner .profiler_links{display:none;}

#enterprise{display:inline-block; width:100%; vertical-align:top; background:#fafaf9; padding-top:15px; padding-bottom:77px;}
#enterprise .inner_enterprise{display:inline-block; width:100%; vertical-align:top;}
#enterprise .inner_enterprise .post_link{display:inline-block; width:100%; vertical-align:top; text-align:left; margin-bottom:20px; }
#enterprise .inner_enterprise .post_link a{display:inline-block; width:auto; vertical-align:top; font-size:12px; line-height:normal; color:#0071a5; font-weight:400;}
#enterprise .inner_enterprise .title_area{display:inline-block; width:100%; vertical-align:top; text-align:center; margin-bottom:45px;}
#enterprise .inner_enterprise .title_area h2{display:inline-block; width:auto; vertical-align:top; font-size:24px; line-height:normal; color:#333333;}
#enterprise .inner_enterprise .title_area h2 img{display:inline-block; width:auto; vertical-align:top; margin-right:10px;}

#enterprise .inner_enterprise .search_tab{display:inline-block; width:100%; text-align:center; vertical-align:top; margin-bottom:45px;}
#enterprise .inner_enterprise .search_tab li{display:inline-block;  width:auto; padding:0 28px;}
#enterprise .inner_enterprise .search_tab ul{margin:0 -28px;}
#enterprise .inner_enterprise .search_tab li a{display:inline-block; width:auto; vertical-align:top; font-size:14px; line-height:normal; color:#333333; padding-left:30px; padding-bottom:12px; position:relative;}
#enterprise .inner_enterprise .search_tab li a:after{position:absolute; left:0; width:0; height:2px; background:#0071a5; content:""; bottom:0; transition:500ms all; -moz-transition:500ms all; -ms-transition:500ms all; -o-transition:500ms all; -webkit-transition:500ms all; }
#enterprise .inner_enterprise .search_tab li a img{position:absolute; left:0; top:-3px;}
#enterprise .inner_enterprise .search_tab li a img.hover{display:none;}

#enterprise .inner_enterprise .search_tab li.active a:after{width:100%;}
#enterprise .inner_enterprise .search_tab li.active a img.hover{display:block;}
#enterprise .inner_enterprise .search_tab li.active a img.default{display:none;} 
#enterprise .inner_enterprise .search_tab li.active a{color:#0071a5; font-weight: 700;}

#enterprise .inner_enterprise .counter_block{display:inline-block; width:100%; vertical-align:top; margin-bottom:65px;}
#enterprise .inner_enterprise .counter_block li{float:left; width:25%; padding:0 15px; min-height:40px; position:relative; border-right:1px solid #d6d6d6;}
#enterprise .inner_enterprise .counter_block li .inner_counterblock{display:inline-block; vertical-align:top; width:100%; text-align:center; position:absolute; top:50%; transform:translateY(-50%); -moz-transform:translateY(-50%); -ms-transform:translateY(-50%); -o-transform:translateY(-50%); -webkit-transform:translateY(-50%); left: 0; font-size:18px; color:#333333; font-weight:400;}
#enterprise .inner_enterprise .counter_block li:last-child{border:none;}
#enterprise .inner_enterprise .counter_block li .inner_counterblock .number_cnt{display:inline-block; width:auto; vertical-align:top; padding-left:10px; color:#0071a5; font-weight:500; position: relative;  top: -1px;}

#enterprise .inner_enterprise .top_post_block{display:inline-block; width:100%; vertical-align:top;}
#enterprise .inner_enterprise .top_post_block .col_post{float:left; width:50%; border-right:1px solid #d6d6d6; padding-right:128px;}
#enterprise .inner_enterprise .top_post_block .col_post:last-child{border:none;}
#enterprise .inner_enterprise .top_post_block  .inner_col_post{display:inline-block; width:100%;}
#enterprise .top_post_block .inner_col_post h3{display:inline-block; width:100%; vertical-align:top; margin-bottom:22px;  font-size:21px; line-height:normal; color:#333333; font-weight:400; text-align:center;}
#enterprise .inner_enterprise .top_post_block .col_post.right{padding-left:60px; padding-right:60px;}
.post_cnt_box{display:inline-block; width:100%; vertical-align:top; position:relative; min-height:100px; padding-left:170px;}
.post_cnt_box .imgbox{position:absolute; left:0; top:0; border-radius:5px; -moz-border-radius:5px; -ms-border-radius:5px; -o-border-radius:5px; -webkit-border-radius:5px;}
.post_cnt_box .post_text_cnt{display:inline-block; width:100%; vertical-align:top;}
.post_cnt_box .post_text_cnt .view_block{display:inline-block; width:100%; vertical-align:top; font-size:16px; line-height:17px; padding-left:18px; position:relative; color:#0071a5; font-weight:400; position:relative; margin-bottom:10px;-webkit-font-feature-settings: "lnum"; -moz-font-feature-settings: "lnum"; font-feature-settings: "lnum";}
.post_cnt_box .post_text_cnt .dscr{display:inline-block; width:100%; vertical-align:top; margin-bottom:13px;}
.post_cnt_box .post_text_cnt .dscr p{display:inline-block; width:100%; vertical-align:top; font-size:14px; line-height:17px; color:#333333; font-weight:400;}
.post_cnt_box .post_text_cnt .type_post{display:inline-block; width:100%; vertical-align:top; color:#000;}
.post_cnt_box .post_text_cnt .type_post .blog_dtltitle{display:inline-block; width:auto; vertical-align:top; font-size:14px; line-height:normal;}
span.day_no{float:right; width:auto;}
.post_cnt_box .post_text_cnt .type_post .blog_dtltitle img{margin-right:5px; position:relative; top:-1px;}
#enterprise .inner_enterprise .top_post_block .inner_col_post ul{counter-reset: list;}
#enterprise .inner_enterprise .top_post_block .inner_col_post li{float:left; width:100%; margin-bottom:40px;  counter-increment: list; position:relative;}
#enterprise .inner_enterprise .top_post_block .inner_col_post li .view_block:after{position:absolute; content:counter(list) ". "; left:0; top:0; color:#333333; }
#enterprise .inner_col_post li.onthewire .blog_dtltitle{color:#a72a77;}
#enterprise .inner_col_post li.markyourplanner .blog_dtltitle{color:#f05b21;}
#enterprise .inner_col_post li.theulitmatehaul .blog_dtltitle{color:#44bc96;}
#enterprise .inner_col_post li.planconnectinspire .blog_dtltitle{color:#d41c5d;}
#enterprise .inner_col_post li.thespread .blog_dtltitle{color:#233a94;}
#enterprise .inner_enterprise .top_post_block .inner_col_post li:last-child .view_block{padding-left:25px;}

/*===== Profile Section css End =====*/

.mobile_show{display:none;}
.inner_navbar ul li:hover .desk_dwn{display: block !important;}
.inner_navbar ul:before, .inner_navbar ul:after {display: table;content: "";clear: both;}


/* Custom responsive css start from here */

/* common css for screen size < 1400  */
@media only screen and (max-width: 1400px){
#blog .blog_cnt .col_blog .inner_col_blog{height:469px;}
}


/* common css for screen size > 1350  */
@media only screen and (min-width: 1350px){
.container{max-width:1350px; width:100%; }
#drp_dwn .inner_drpdwn,.desk_dwn .inner_drpdwn{max-width:1350px; padding-left:15px; padding-right:15px;}
}

/* common css for screen size < 1349  */
@media only screen and (max-width: 1349px){

}

/* css only for hover effect   */
@media only screen and (min-width: 1200px){
.custom_nav .inner_navbar > ul > li:hover > a:after{width:100%;}
.sub-menu > li > a:hover{background:#0071a5;}
#footer .leftbar_footer .newslatter .news_btn:hover{background:#333;}
#footer .footer_nav li a:hover{color:#0071a5;}
#footer .inner_endfooter li a:hover{color:#0071a5;}

.custom_nav .inner_navbar > ul > li.purple.active > .desk_dwn .inner_drpdwn li.purple a{color:#fff; background:#a32171; border-radius:10px; -moz-border-radius:10px; -ms-border-radius:10px; -o-border-radius:10px; -webkit-border-radius:10px; }
.custom_nav .inner_navbar > ul > li.orange.active > .desk_dwn .inner_drpdwn li.orange a{color:#fff; background:#f05b21; border-radius:10px; -moz-border-radius:10px; -ms-border-radius:10px; -o-border-radius:10px; -webkit-border-radius:10px;}
.custom_nav .inner_navbar > ul > li.green.active > .desk_dwn .inner_drpdwn li.green a{color:#fff; background:#44bc96; border-radius:10px; -moz-border-radius:10px; -ms-border-radius:10px; -o-border-radius:10px; -webkit-border-radius:10px;}
.custom_nav .inner_navbar > ul > li.pink.active > .desk_dwn .inner_drpdwn li.pink a{color:#fff; background:#d41c5d; border-radius:10px; -moz-border-radius:10px; -ms-border-radius:10px; -o-border-radius:10px; -webkit-border-radius:10px;}
.custom_nav .inner_navbar > ul > li.blue.active > .desk_dwn .inner_drpdwn li.blue a{color:#fff; background:#233a94; border-radius:10px; -moz-border-radius:10px; -ms-border-radius:10px; -o-border-radius:10px; -webkit-border-radius:10px; }

.custom_nav .inner_navbar > ul > li.purple.active > .desk_dwn .inner_drpdwn li.purple img.default{display:none;}
.custom_nav .inner_navbar > ul > li.purple.active > .desk_dwn .inner_drpdwn li.purple img.hover{display:inline-block;}

.custom_nav .inner_navbar > ul > li.orange.active > .desk_dwn .inner_drpdwn li.orange img.default{display:none;}
.custom_nav .inner_navbar > ul > li.orange.active > .desk_dwn .inner_drpdwn li.orange img.hover{display:inline-block;}

.custom_nav .inner_navbar > ul > li.green.active > .desk_dwn .inner_drpdwn li.green img.default{display:none;}
.custom_nav .inner_navbar > ul > li.green.active > .desk_dwn .inner_drpdwn li.green img.hover{display:inline-block;}

.custom_nav .inner_navbar > ul > li.pink.active > .desk_dwn .inner_drpdwn li.pink img.default{display:none;}
.custom_nav .inner_navbar > ul > li.pink.active > .desk_dwn .inner_drpdwn li.pink img.hover{display:inline-block;}

.custom_nav .inner_navbar > ul > li.blue.active > .desk_dwn .inner_drpdwn li.blue img.default{display:none;}
.custom_nav .inner_navbar > ul > li.blue.active > .desk_dwn .inner_drpdwn li.blue img.hover{display:inline-block;}

.desk_dwn .inner_drpdwn > ul > li.purple > a:hover{color:#fff; background:#a32171; border-radius:10px; -moz-border-radius:10px; -ms-border-radius:10px; -o-border-radius:10px; -webkit-border-radius:10px; }
.desk_dwn .inner_drpdwn > ul > li.orange > a:hover{color:#fff; background:#f05b21; border-radius:10px; -moz-border-radius:10px; -ms-border-radius:10px; -o-border-radius:10px; -webkit-border-radius:10px;}
.desk_dwn .inner_drpdwn > ul > li.green > a:hover{color:#fff; background:#44bc96; border-radius:10px; -moz-border-radius:10px; -ms-border-radius:10px; -o-border-radius:10px; -webkit-border-radius:10px;}
.desk_dwn .inner_drpdwn > ul > li.pink > a:hover{color:#fff; background:#d41c5d; border-radius:10px; -moz-border-radius:10px; -ms-border-radius:10px; -o-border-radius:10px; -webkit-border-radius:10px;}
.desk_dwn .inner_drpdwn > ul > li.blue > a:hover{color:#fff; background:#233a94; border-radius:10px; -moz-border-radius:10px; -ms-border-radius:10px; -o-border-radius:10px; -webkit-border-radius:10px; }
.desk_dwn .inner_drpdwn > ul > li > a:hover img.hover{display:inline-block;}
.desk_dwn .inner_drpdwn > ul > li > a:hover img.default{display:none;}

.user_list .user_set li a:hover{color:#333;}
.main_header .user_login a:hover{color:#333;}
.main_header .user_login > a:hover{color:#fff;}
.main_header .user_login:hover > a > span.user_name{display:inline-block;}
.main_header .user_login:hover > .user_list{display:inline-block; visibility:visible; opacity:1;} 
.blog_dtls:hover{border-radius:10px; -moz-border-radius:10px; -ms-border-radius:10px; -o-border-radius:10px; -webkit-border-radius:10px;}
.blog_dtls:hover .blog_author{display:none !important;}
.blog_dtls:hover .readmore{display:inline-block !important;}
.blog_dtls:hover .save_share_btn{visibility:visible !important; opacity:1 !important;} 
#blog .blog_cnt .col_blog .inner_col_blog .blog_dtls:hover .blog_dtltitle{top:14px;}
#blog .blog_dtls .readmore a:hover{color:#333333;}
#blog .blog_dtls .save_share_btn li a:hover{color:#333333;}


#search_cnt .search_tab li a:hover:after{width:100%;}
#search_cnt .search_tab li a:hover img.hover{display:block;}
#search_cnt .search_tab li a:hover img.default{display:none;} 
#search_cnt .search_tab li a:hover{color:#0071a5;}

.people_block .prople_name a:hover{color:#0071a5;}


#post_dtls .inner_postdtls .load_more a:hover{color:#333;}
#post_dtls .inner_postdtls .comments_list li .comments_box .reply_links a:hover{color:#333;}
#post_dtls .inner_postdtls .add_innercmnts .send_btn:hover{color:#333;}

.product:hover .product_detils h4{color:#0071a0;}
#post_dtls .event_info .event_block p a:hover{color:#0071a0;}
.blue_btn:hover{background:#333333;}

#post_dtls .post_slider li .see_postblock .prod_name a:hover{color:#0071a0;}
#post_dtls .post_slider li .see_postblock .shop_link a:hover{color:#45bd97;}
.white_bg:hover{background:#333; color:#fff;}
#user_login .inner_userlogin .signin_block li .custom_group p a:hover{color:#333;}

#account_sec .inner_account .reg_form li.close a:hover{color:#333333;}
#account_sec .inner_account  .custom_pagination li a:hover{color:#0071a5;}
#account_sec .inner_account .reg_form li .req a:hover{color:#333;}
#account_sec .inner_account .reg_form li.update_link a:hover{color:#333;}
#account_sec .inner_account .reg_form li.close_link a:hover{color:#333;}

#account_sec .back_btn:hover,#account_sec .next_btn:hover{border-color:#333; background:#333; color:#fff;}
#account_sec .inner_account .reg_form li.skip_link a:hover{color:#333;}

#user_login p.forgot_psswd a:hover{color:#333;}
#user_profile .inner_userprofile .profiler_sbtlink li a:hover{color:#0071a5;}

#enterprise .inner_enterprise .post_link a:hover{color:#333333;}

#enterprise .inner_enterprise .search_tab li a:hover:after{width:100%;}
#enterprise .inner_enterprise .search_tab li a:hover img.hover{display:block;}
#enterprise .inner_enterprise .search_tab li a:hover img.default{display:none;} 
#enterprise .inner_enterprise .search_tab li a:hover{color:#0071a5;}

}

/* Custom responsive css start from here */
@media only screen and (max-width: 1199px){
.container{width:100%; max-width:100%;}
.search_header{display:none;}
.custom_nav .inner_navbar > ul > li.purple > .drp_dwn:after{border-color:#a32171;}
.custom_nav .inner_navbar > ul > li.orange > .drp_dwn:after{border-color:#f05b21;}
.custom_nav .inner_navbar > ul > li.green > .drp_dwn:after{border-color:#44bc96;}
.custom_nav .inner_navbar > ul > li.pink > .drp_dwn:after{border-color:#d41c5d;}
.custom_nav .inner_navbar > ul > li.blue > .drp_dwn:after{border-color:#233a94;}

#mobile-menu-toggle{display:block;}
#header{border:none;}
.main_header{padding-bottom:10px; padding-top:10px;}
.custom_nav .inner_navbar > ul{margin:0; display:none;}
.custom_nav .inner_navbar > ul > li{padding:0;}
.custom_nav .inner_navbar > ul > li > a{padding-left:45px;}

#footer .leftbar_footer{width:100%; text-align:center;}
#footer .right_footer{width:100%; text-align:center;}
#footer .footer_nav{width:auto;}

.custom_nav{display:none;}
.desk_dwn.mobile_dwn{display:block; position:static; left:auto; top:auto;}
.desk_dwn.mobile_dwn .inner_drpdwn > ul > li{margin-bottom:12px;}
.desk_dwn.mobile_dwn .inner_drpdwn > ul > li > a{padding-left:93px; text-align:left; border-radius:10px; -moz-border-radius:10px; -ms-border-radius:10px; -o-border-radius:10px; -webkit-border-radius:10px; position:relative;}
.desk_dwn.mobile_dwn .inner_drpdwn > ul > li > a h4{display:inline-block;}
.desk_dwn.mobile_dwn .inner_drpdwn > ul > li > a img{position:absolute; left:14px; top:50%; transform:translateY(-50%); -moz-transform:translateY(-50%); -ms-transform:translateY(-50%); -o-transform:translateY(-50%); -webkit-transform:translateY(-50%);}
.desk_dwn.mobile_dwn .inner_drpdwn li{width:100%;}
.desk_dwn.mobile_dwn .inner_drpdwn > ul > li.purple > a img{width:62px !important;}
.desk_dwn.mobile_dwn .inner_drpdwn > ul > li.orange > a img{width:46px !important; left:21px;}
.desk_dwn.mobile_dwn .inner_drpdwn > ul > li.green > a img{width:40px !important; left:22px;}
.desk_dwn.mobile_dwn .inner_drpdwn > ul > li.pink > a img{width:50px !important; left:19px;}
.desk_dwn.mobile_dwn .inner_drpdwn > ul > li.blue > a img{width:40px !important; left:24px;}
.desk_dwn.mobile_dwn .inner_drpdwn li{padding:0 15px;}
.desk_dwn.mobile_dwn .inner_drpdwn ul{margin:0 -15px;}
.desk_dwn.mobile_dwn .mobile_search{display:inline-block;}
#mobile-menu-toggle{margin-top: 24px;}
.desk_dwn.mobile_dwn{margin:0 !important;}  



.wrapper{display:inline-block; width:100%; vertical-align:top; overflow:hidden; position:relative; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; transition: all 0.3s ease;  right:0; }
.main_header .leftbar_header{max-width:inherit; width:auto;}
.user_list{opacity:1; visibility:visible; position:fixed; left:-224px; top:0; border-radius:0; min-height:100%; width:224px; padding-top:64px; webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;  transition: all 0.3s ease; overflow: scroll;}
body.open .wrapper{right:-224px;}
body.open .user_list{left:0;}
body.open{overflow:hidden;}
.close_user{width:15px; height:15px; display:inline-block; vertical-align:top; position:absolute; right:10px; top:15px; transform: rotate(-45deg); -moz-transform: rotate(-45deg); -ms-transform: rotate(-45deg); -o-transform: rotate(-45deg); -webkit-transform: rotate(-45deg);}
.close_user:after{position:absolute; content:""; width:3px; height:15px; background:#ffff; left:0; right:0; top:0; bottom:0; margin:auto;}
.close_user:before{position:absolute; content:""; width:15px; height:3px; background:#ffff; left:0; right:0; top:0; bottom:0; margin:auto;}
body.open .overlay{display:block;}

.desk_dwn{display:none;}
.desk_dwn .inner_drpdwn li a{min-height:80px;}
#blog .blog_dtls .readmore{display:inline-block; margin-top:10px; margin-bottom: 15px;}
#blog .blog_dtls .save_share_btn{opacity:1; visibility:visible; left:50%; width:auto; transform: translateX(-50%); -moz-transform: translateX(-50%); -ms-transform: translateX(-50%); -o-transform: translateX(-50%); -webkit-transform: translateX(-50%); bottom:-15px; background: #fff;}

#search_cnt .search_tab{width:100%;}

#morelove_product .inner_morelove{padding:0 30px;}

#enterprise .inner_enterprise .top_post_block .col_post.right{padding-left:30px; padding-right:30px;}
#enterprise .inner_enterprise .top_post_block .col_post{padding-right:30px;}




}

/* common css for screen size > 991  */
@media only screen and (min-width: 992px){
.custom_nav .inner_navbar > ul > li:hover > .sub-menu{visibility:visible; opacity:1; top:30px;}
}

/* common css for screen size < 991  */
@media only screen and (max-width: 991px){
#blog .blog_cnt .col_blog{width:100%;}
#blog .blog_cnt .col_blog .inner_col_blog .blog_dtls{max-width:100%; padding: 20px;}
#blog .blog_cnt .blog_dtls h2{font-size:16px; line-height:20px;}
#blog .blog_cnt .blog_dtls p{font-size:14px; line-height:18px;}
#blog .blog_dtls .readmore a{font-size:14px;}
#blog .blog_cnt .blog_dtls .blog_author{font-size:14px;}
.search_tab_cnt li{width:33.33%;}
#morelove_product{padding-top:20px; padding-bottom:20px;}
#search_cnt .search_tab li{display:inline-block; margin-bottom:15px; float:none;}
#search_cnt .post_content li{width:50%;}
.banner .inner_banner{min-height:230px;}

#enterprise .inner_enterprise .top_post_block .col_post{width:100%; padding:0; }
#enterprise .inner_enterprise .top_post_block .col_post.right{padding:0; }
#enterprise .inner_enterprise .counter_block li{width:50%; margin-bottom:50px;}
#enterprise .inner_enterprise .counter_block li:first-child + li{border:none;}
#enterprise .inner_enterprise .top_post_block .col_post{border:none; padding:0 10px;}
#enterprise .inner_enterprise .top_post_block .col_post.right{padding-top:18px; border-top:1px solid #d6d6d6;}
#enterprise .inner_enterprise .counter_block{margin-bottom:0;}


}

/* common css for screen size < 767  */
@media only screen and (max-width: 767px){
#blog .blog_cnt .col_blog .inner_col_blog .main_blog_dtls{padding:20px;}
.search_tab_cnt li{width:50%; padding:0 15px;}
.search_tab_cnt ul{margin:0 -15px;}
#search_cnt .search_tab li{padding:0 15px;}
#search_cnt .search_tab ul{margin:0 -15px;}
#search_cnt .search_tab li a img{top:0;}

#post_dtls .inner_postdtls .post_title_dtls h2{font-size:18px; line-height:22px;}
#post_dtls .event_info{padding-bottom:20px; border-bottom:1px solid #f1f1f1; margin-bottom:30px; padding-right:0;}

#post_dtls .inner_postdtls .image_block{display:block; width:auto; margin:0 -15px; margin-bottom: 20px;}
#post_dtls .inner_postdtls .image_block .imgbox{border-radius:0;}
#post_dtls .event_info .blue_btn{width:100%; max-width:100%;}
#user_login .inner_userlogin{padding:50px 0;}
#account_sec .inner_account .reg_form li{padding:0 10px;}
#account_sec .inner_account .reg_form ul{margin:0 -10px;}
#account_sec{padding-top:30px; padding-bottom:30px;}

#user_profile .inner_userprofile{text-align:center; padding:0; }
#user_profile .inner_userprofile .profile_pic{position:static; display:inline-block; vertical-align:top; height:auto; }
#user_profile .inner_userprofile .profiler_cnt{padding:0;}
.banner .container{padding:0;}
.banner .inner_banner{border-radius:0;}
#search_cnt .post_content li{margin-bottom:40px;}

#user_profile .inner_userprofile .profiler_sbtlink{display:inline-block; margin-top:20px; }
#user_profile .inner_userprofile .profiler_sbtlink li{float:none; display:inline-block; vertical-align:top; margin-bottom:10px; }
#user_profile.no_banner .inner_userprofile{margin-bottom:0;}
#user_profile.no_banner .profiler_links{display:inline-block;}

#enterprise .inner_enterprise .search_tab li{padding:0 10px;}
#enterprise .inner_enterprise .search_tab ul{margin:0 -10px;}
#enterprise{padding-bottom:30px;}

#blog .blog_dtls .dot_link{display:inline-block;}
#post_dtls .event_info a.trans.blue_btn.desktop_show{display:none;}
#post_dtls .inner_postdtls .body_postdtls .mobile_show{display:inline-block; margin-top:10px; width:100%; vertical-align:top; text-align:center;}

#search_cnt .search_links ul li{padding: 0 10px;}




}

/* common css for screen size < 479  */
@media only screen and (max-width: 479px){
#footer .footer_nav li{padding:0 4px;}
#footer .footer_nav ul{margin:0 -4px;}
#blog .blog_cnt .col_blog .inner_col_blog .blog_dtls .blog_dtltitle{font-size: 13px; padding-left: 30px;}


#account_sec .inner_account .reg_form li.stb_btn{margin-bottom:10px;}
#account_sec .inner_account p.accsec_dscr br{display:none;}

#search_cnt .post_content li{width:100%;}

}

/* common css for screen size < 320  */
@media only screen and (max-width: 400px){
#blog.planconnectinspire .blog_cnt .col_blog .inner_col_blog .blog_dtls .blog_dtltitle{width: 170px;}
#blog.markyourplanner .blog_cnt .col_blog .inner_col_blog .blog_dtls .blog_dtltitle{width: 150px;}
#blog.theulitmatehaul .blog_cnt .col_blog .inner_col_blog .blog_dtls .blog_dtltitle{width: 150px;}
}

@media only screen and (max-width: 320px){
#account_sec .inner_account .reg_form li.half{width:100%;}
}

/* common css for screen size between  768 to 1199  */
@media only screen and (min-width: 768px) and (max-width: 1199px){}

/* common css for screen size between  1024 to 1199  */
@media only screen and (min-width: 1024px) and (max-width: 1199px){}


